import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ProposeCantoPage } from './propose-canto.page';

describe('ProposeCantoPage', () => {
  let component: ProposeCantoPage;
  let fixture: ComponentFixture<ProposeCantoPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ProposeCantoPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
